@charset "utf-8";



* {
	margin: 0;
	padding: 0;
}

input:read-only {
    background-color: #D3D3D3;
}


body {
	background: white;
    font-family: "myriad-pro",Calibri,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size: 14px;
}

h1, h2{
	/*text-transform: lowercase;*/
	color: #292929;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {

	color: #292929;

}

h3 {
	font-size: 18px;
	color: #292929;
    font-size: 1.5em;
}

p, ul, ol {
	margin-bottom: 2em;
	/*text-align: justify;*/
	line-height: 200%;
}

p {
}

ul {
}

ol {
}

a {
	color: #fe1a00;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
 

}

hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

/*

input {
    
    text-transform: Capitalize;
    
    
    
}*/

/* Logo */

#logo {
	width: 874px;
	height: 98px;
	margin: 0 auto;
    background:  url(../images/amica_logo.PNG) no-repeat  ;
}

#logo h1 {
	float: right;
	padding: 40px 50px 0 0;
	height: 54px;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #f6fbff;
}

#logo h2 {
	float: left;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	/*width: 919px;*/
	height: 3px;
	margin: 0 auto;
}

#logo ul {
	margin: 0;
	padding: 80px 0 0 290px;
	list-style: none;
	line-height: normal;
}

#logo li {
	display: inline;
}

#logo a {
	display: block;
	float: left;
	height: 10px;
	margin: 0 3px;
	padding: 0px 3px 0 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	color: black;
}

#logo a:hover {
	text-decoration: underline;
    color:#edb112;
}

#logo .active a {

}

/* Page */

#bg {
    /*background: #f9f9f9;*/
	background: url(../images/img04.gif) no-repeat center top;
}

#page {
	width: 1200px;
	margin: 0 auto;
    background: white;
}

/* Content */

#content {
	float: left;
	width: 950px;
    min-height: 500px;
font-size: 12px;
}



#content input {
    font-size: 11px;
}

#content .content {
	padding-left: 32px;
}

/* Content_edit */

#content_edit {
	float: left;
	width: 625px;
	padding: 0 0 0 24px;
	background : #FFE87C;
    font-size: 0.9em;
}

#content_edit h1 {
	margin: 45px 0 20px 0;
	padding-left: 33px;
    font-size: 2.4em;
}

#content_edit input {
    font-size: 11px;
}

#content_edit .content {
	padding-left: 32px;
}

/* Posts */

.post h1.title {
	margin: 45px 0 20px 0;
	padding-left: 33px;
    font-weight: thin;
}

.post h2.title {
	margin: 20px 0 20px 0;
	padding-left: 33px;
    font-weight: thin;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 214px;
	padding: 0 1px 0 0;
    font-size: 0.9em;
}
/*
#sidebar a {
	color: white; 
	color: #4A5157; 
}

*/

.box {
}

.box .title {
	height: 19px;
	padding: 3px 0 0 34px;
	background:   #aeaeae ;
	text-transform: uppercase;
	font-size: 12px;
	color: white;
}

.box .title_error{
	height: 27px;
	padding: 6px 0 0 34px;
	background: darkred /*( url(../images/pasek_info.gif) no-repeat */;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

.box .content {
	padding: 26px;
    border-left: 1px dotted;

}

.box .title a {
	color: white;
}

.box ul {
	list-style: none;
	line-height: normal;
}

.box ul li {
	margin-bottom: 13px;
	font-size: 0.9em;
}

.box small {
	font-size: 10px;
	color: #808C96;
}

.box input 
{
    font-size: 11px;
}

/* Footer */

#footer {
	padding: 35px 0;
	background: url(../images/img08.gif) no-repeat center top;
	font-size: 0.8em;
}

#footer p {

	text-align: center;
}

#footer table {
	width: 400px;
	margin: auto;
	text-align: left;
}

/* podpowiedz */
#podpowiedz_klient {
	z-index : 1;
	background : #6699FF;
	font-size : 0.75em;
	color : black;
	position : absolute;
}

#podpowiedz_model {
	z-index : 1;
	background : #6699FF;
	font-size : 0.75em;
	color : black;
	position : absolute;
}

.hidden {
	display : none;
}

/* formularz rejestracji */

.formularz_rejstracji {

}
.table_label {
	width: 150px;
}

.table_label_error {
	color: red;
	width: 150px;
}

.informacja
{
	color: #fe1a00;
}

.error {
	color: red;
}

.allok {
	color: green;
}

.erroruser {
	color: red;
	font-weight: normal;
}

.blueclaim {
	color: blue;
	font-weight: normal;
}

.grayclaim {
	color: gray;
	font-weight: normal;
}

.redclaim {
	color: red;
	font-weight: normal;
}

.greenclaim {
	color: green;
	font-weight: normal;
}
.orangeclaim {
	color: orange;
	font-weight: normal;
}


.blueclaim:hover .tooltiptext {
  visibility: visible;
}

.grayclaim:hover .tooltiptext {
  visibility: visible;
}

.redclaim:hover .tooltiptext {
  visibility: visible;
}

.greenclaim:hover .tooltiptext {
  visibility: visible;
}

.orangeclaim:hover .tooltiptext {
  visibility: visible;
}

.tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}




.greenuser {
	color: green;
	font-weight: normal;
}

.hidden {
	visibility: hidden;
}

/* kalendarzyk */
.clndr {
	background-color : #FFFFCC;
	position : absolute;
	cursor : default;
	/*display : none;*/
	margin-left: 160px;
}
	
.clndr table {
	width : 160px;
	margin : 4px;
}

.clndr th {
	border : 1px solid black;
	font : normal normal 11px arial, sans-serif;
	text-align : center;
	padding : 0 2px 0 2px;
}

.clndr td {
	border : 1px solid blue;
	cursor : pointer;
	font : normal normal 11px arial, sans-serif;
	text-align : center;
	padding : 0 2px 0 2px;
}

/* podpowiedzi */
.podswietlony_wiersz {
	font-size : 1em;
	color : blue;
	background : white;
}

input[type="button"], input[type="submit"]  {
    
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid white;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
    
    
}

input[type="button"]:hover, input[type="submit"]:hover  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}







.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid white;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
}

.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}




.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
.myButton:active {
	position:relative;
	top:1px;
}




